body {
          font-family:'Open Sans', sans-serif;
    font-size:14px;
   
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', sans-serif;
}


.calendar-46 {
    text-align:center;
}

h2 {
    line-height:51px;
    color: #E91C1C;
}
h3 {
    line-height:33px;
    padding-bottom:20px;
}
h4 {
   padding-top: 25px;
line-height: 40px;
padding-bottom: 0px;
font-size: 22px;
font-weight: 900;

}

p {
    font-weight:300;
    line-height:33px;
    padding-bottom:15px;
}

.dsq-comment-header-15545 {
    height:100px;
}

section {
    padding-top:50px;
    margin-top:50px;
}
.Noppenschaumstoff {
    padding-bottom:30px;
}

.hotspotherolink {
        background-color: slateblue;
}

.stacks_in_192_page12_float {
font-size: 18px;
}

.minical-list {
    margin-top:40px;
}

#home-sec { 
  
    
background: url(/f6e10s-10m15/hp-topiclist.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
 padding-top:190px;
   min-height:650px;
    color: firebrick;
}

.listrank {
    font-size:50px ;
    font-weight:900;
    border:5px outset  firebrick;
    padding:15px;
    text-transform:uppercase;
    
}

.templateId {
     margin-top:70px;
    font-size:18px ;
    font-weight:900;
    padding:5px 20px 20px 20px;
    border:1px dotted firebrick;
    padding:5px;
}


.widgets_1446_more_0 {
	font-size: 18px;
}

.tabs-bbb {
background: lemonchiffon;
min-height: 60px;
padding-top: 5px;

}

.tabs-bbb .bioland > .verzending-en-bezorging > a {
	background: lemonchiffonfff;
}

.tabs-bbb .image_2965197 {
	color: olivedrab;
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.tabs-bbb :hover .image_2965197:hover {
	color: olivedrab;	
}
.tabs-bbb .bioland > li > a {
color: olivedrab;
}
.tabs-bbb {
border-color: #D6D6D6;
}
.tabs-bbb .Hostname, .tabs-bbb .nwstitle {
border-color: olivedrab;
}

.tabs-bbb .bioland > li > a:hover, .tabs-bbb .bioland > li > a:focus {
color: olivedrab;
}
.u108_img {
    background-color: black;
}


.kalenderposttype {
  list-style: none;
  padding: 0;
  margin: 0;
}
.kalenderposttype {
  margin-right: -20px;
}
.kalenderposttype > li {
  float: left;
  padding: 0;
  margin: 0;
}

.kalenderposttype.NavigationButton167 > li {
  width: 33%;
}

.btn_login_dialog .BG_Menu {
  margin: 0 11px 11px 0;
  text-align: center;
  background: lemonchiffon;
  padding: 11px;
  border:1px solid #E8EAEE;
  
}
.btn_login_dialog img {
  width: 100%;
}
.btn_login_dialog .wv_lottery {
  position: relative;
}
.btn_login_dialog h5 {
  margin: 0;
  padding: 11px 0 11px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: lavender;
color: firebrick;
}
.btn_login_dialog .NavElement_18508628 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: slategray;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.btn_login_dialog .NavElement_18508628 .main_l_m {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.btn_login_dialog:hover .NavElement_18508628 {
  opacity: 1;
}



.home-column-left {
width: 100%;
min-height: 342px;
border: 1px solid #e1e1e1;
}

.top-dx-up {
  color: dimgray;
  background-color: lightgoldenrodyellow;
  border-color: darkmagenta;
}

#footer {
background-color: blanchedalmond;
color: olivedrab;
padding: 20px 50px 20px 50px;
text-align: right;
border-top: 1px solid #d6d6d6;
}



@media all and (max-width:640px) and (min-width:381px) {
    .listrank { 
        font-size:28px ;
    }
}
@media all and (max-width:381px) and (min-width:200px) {
    .listrank { 
        font-size:24px ;
    }
}